# OgreVector4.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::Vector4
| 4-dimensional homogeneous vector. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:52 2009